(function (global, factory) {
    typeof exports === 'object' && typeof module !== 'undefined' ? factory(exports, require('@angular/core'), require('@angular/forms'), require('payform'), require('@ionic/angular'), require('@angular/common')) :
    typeof define === 'function' && define.amd ? define('ion-custom-form-builder', ['exports', '@angular/core', '@angular/forms', 'payform', '@ionic/angular', '@angular/common'], factory) :
    (global = global || self, factory(global['ion-custom-form-builder'] = {}, global.ng.core, global.ng.forms, global.payform, global.angular, global.ng.common));
}(this, (function (exports, core, forms, payform, angular, common) { 'use strict';

    /*! *****************************************************************************
    Copyright (c) Microsoft Corporation. All rights reserved.
    Licensed under the Apache License, Version 2.0 (the "License"); you may not use
    this file except in compliance with the License. You may obtain a copy of the
    License at http://www.apache.org/licenses/LICENSE-2.0

    THIS CODE IS PROVIDED ON AN *AS IS* BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
    KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY IMPLIED
    WARRANTIES OR CONDITIONS OF TITLE, FITNESS FOR A PARTICULAR PURPOSE,
    MERCHANTABLITY OR NON-INFRINGEMENT.

    See the Apache Version 2.0 License for specific language governing permissions
    and limitations under the License.
    ***************************************************************************** */
    /* global Reflect, Promise */

    var extendStatics = function(d, b) {
        extendStatics = Object.setPrototypeOf ||
            ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
            function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
        return extendStatics(d, b);
    };

    function __extends(d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    }

    var __assign = function() {
        __assign = Object.assign || function __assign(t) {
            for (var s, i = 1, n = arguments.length; i < n; i++) {
                s = arguments[i];
                for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
            }
            return t;
        };
        return __assign.apply(this, arguments);
    };

    function __rest(s, e) {
        var t = {};
        for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
            t[p] = s[p];
        if (s != null && typeof Object.getOwnPropertySymbols === "function")
            for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
                if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                    t[p[i]] = s[p[i]];
            }
        return t;
    }

    function __decorate(decorators, target, key, desc) {
        var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
        if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
        else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
        return c > 3 && r && Object.defineProperty(target, key, r), r;
    }

    function __param(paramIndex, decorator) {
        return function (target, key) { decorator(target, key, paramIndex); }
    }

    function __metadata(metadataKey, metadataValue) {
        if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(metadataKey, metadataValue);
    }

    function __awaiter(thisArg, _arguments, P, generator) {
        return new (P || (P = Promise))(function (resolve, reject) {
            function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
            function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
            function step(result) { result.done ? resolve(result.value) : new P(function (resolve) { resolve(result.value); }).then(fulfilled, rejected); }
            step((generator = generator.apply(thisArg, _arguments || [])).next());
        });
    }

    function __generator(thisArg, body) {
        var _ = { label: 0, sent: function() { if (t[0] & 1) throw t[1]; return t[1]; }, trys: [], ops: [] }, f, y, t, g;
        return g = { next: verb(0), "throw": verb(1), "return": verb(2) }, typeof Symbol === "function" && (g[Symbol.iterator] = function() { return this; }), g;
        function verb(n) { return function (v) { return step([n, v]); }; }
        function step(op) {
            if (f) throw new TypeError("Generator is already executing.");
            while (_) try {
                if (f = 1, y && (t = op[0] & 2 ? y["return"] : op[0] ? y["throw"] || ((t = y["return"]) && t.call(y), 0) : y.next) && !(t = t.call(y, op[1])).done) return t;
                if (y = 0, t) op = [op[0] & 2, t.value];
                switch (op[0]) {
                    case 0: case 1: t = op; break;
                    case 4: _.label++; return { value: op[1], done: false };
                    case 5: _.label++; y = op[1]; op = [0]; continue;
                    case 7: op = _.ops.pop(); _.trys.pop(); continue;
                    default:
                        if (!(t = _.trys, t = t.length > 0 && t[t.length - 1]) && (op[0] === 6 || op[0] === 2)) { _ = 0; continue; }
                        if (op[0] === 3 && (!t || (op[1] > t[0] && op[1] < t[3]))) { _.label = op[1]; break; }
                        if (op[0] === 6 && _.label < t[1]) { _.label = t[1]; t = op; break; }
                        if (t && _.label < t[2]) { _.label = t[2]; _.ops.push(op); break; }
                        if (t[2]) _.ops.pop();
                        _.trys.pop(); continue;
                }
                op = body.call(thisArg, _);
            } catch (e) { op = [6, e]; y = 0; } finally { f = t = 0; }
            if (op[0] & 5) throw op[1]; return { value: op[0] ? op[1] : void 0, done: true };
        }
    }

    function __exportStar(m, exports) {
        for (var p in m) if (!exports.hasOwnProperty(p)) exports[p] = m[p];
    }

    function __values(o) {
        var m = typeof Symbol === "function" && o[Symbol.iterator], i = 0;
        if (m) return m.call(o);
        return {
            next: function () {
                if (o && i >= o.length) o = void 0;
                return { value: o && o[i++], done: !o };
            }
        };
    }

    function __read(o, n) {
        var m = typeof Symbol === "function" && o[Symbol.iterator];
        if (!m) return o;
        var i = m.call(o), r, ar = [], e;
        try {
            while ((n === void 0 || n-- > 0) && !(r = i.next()).done) ar.push(r.value);
        }
        catch (error) { e = { error: error }; }
        finally {
            try {
                if (r && !r.done && (m = i["return"])) m.call(i);
            }
            finally { if (e) throw e.error; }
        }
        return ar;
    }

    function __spread() {
        for (var ar = [], i = 0; i < arguments.length; i++)
            ar = ar.concat(__read(arguments[i]));
        return ar;
    }

    function __spreadArrays() {
        for (var s = 0, i = 0, il = arguments.length; i < il; i++) s += arguments[i].length;
        for (var r = Array(s), k = 0, i = 0; i < il; i++)
            for (var a = arguments[i], j = 0, jl = a.length; j < jl; j++, k++)
                r[k] = a[j];
        return r;
    };

    function __await(v) {
        return this instanceof __await ? (this.v = v, this) : new __await(v);
    }

    function __asyncGenerator(thisArg, _arguments, generator) {
        if (!Symbol.asyncIterator) throw new TypeError("Symbol.asyncIterator is not defined.");
        var g = generator.apply(thisArg, _arguments || []), i, q = [];
        return i = {}, verb("next"), verb("throw"), verb("return"), i[Symbol.asyncIterator] = function () { return this; }, i;
        function verb(n) { if (g[n]) i[n] = function (v) { return new Promise(function (a, b) { q.push([n, v, a, b]) > 1 || resume(n, v); }); }; }
        function resume(n, v) { try { step(g[n](v)); } catch (e) { settle(q[0][3], e); } }
        function step(r) { r.value instanceof __await ? Promise.resolve(r.value.v).then(fulfill, reject) : settle(q[0][2], r); }
        function fulfill(value) { resume("next", value); }
        function reject(value) { resume("throw", value); }
        function settle(f, v) { if (f(v), q.shift(), q.length) resume(q[0][0], q[0][1]); }
    }

    function __asyncDelegator(o) {
        var i, p;
        return i = {}, verb("next"), verb("throw", function (e) { throw e; }), verb("return"), i[Symbol.iterator] = function () { return this; }, i;
        function verb(n, f) { i[n] = o[n] ? function (v) { return (p = !p) ? { value: __await(o[n](v)), done: n === "return" } : f ? f(v) : v; } : f; }
    }

    function __asyncValues(o) {
        if (!Symbol.asyncIterator) throw new TypeError("Symbol.asyncIterator is not defined.");
        var m = o[Symbol.asyncIterator], i;
        return m ? m.call(o) : (o = typeof __values === "function" ? __values(o) : o[Symbol.iterator](), i = {}, verb("next"), verb("throw"), verb("return"), i[Symbol.asyncIterator] = function () { return this; }, i);
        function verb(n) { i[n] = o[n] && function (v) { return new Promise(function (resolve, reject) { v = o[n](v), settle(resolve, reject, v.done, v.value); }); }; }
        function settle(resolve, reject, d, v) { Promise.resolve(v).then(function(v) { resolve({ value: v, done: d }); }, reject); }
    }

    function __makeTemplateObject(cooked, raw) {
        if (Object.defineProperty) { Object.defineProperty(cooked, "raw", { value: raw }); } else { cooked.raw = raw; }
        return cooked;
    };

    function __importStar(mod) {
        if (mod && mod.__esModule) return mod;
        var result = {};
        if (mod != null) for (var k in mod) if (Object.hasOwnProperty.call(mod, k)) result[k] = mod[k];
        result.default = mod;
        return result;
    }

    function __importDefault(mod) {
        return (mod && mod.__esModule) ? mod : { default: mod };
    }

    var ION_CUSTOM_FORM_BUILDER_CONFIG = new core.InjectionToken('ION_CUSTOM_FORM_BUILDER_CONFIG');

    var IonCustomFormBuilderComponent = /** @class */ (function () {
        function IonCustomFormBuilderComponent(formBuilder, config) {
            this.formBuilder = formBuilder;
            this.config = config;
            this.formControls = {};
            this.formBuilt = false;
            this.emailRegEx = '^[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,4}$';
            this.creditCardImg = 'generic.svg';
            this.formFields = [];
            this.submitButtonText = 'Submit';
            this.errorsIndex = [];
            this.defaultCssClass = this.config ? this.config.defaultCssClass : undefined;
            this.successCssClass = this.config ? this.config.successCssClass : undefined;
            this.errorCssClass = this.config ? this.config.errorCssClass : undefined;
            this.showLabels = true;
            this.showIcons = true;
            this.showCardIcons = true;
            this.returnCreditCardType = false;
            /* supports ionic theme colors defined in theme/variables.css i.e 'primary', 'secondary' */
            this.iconColor = this.config ? this.config.defaultIconColor : undefined;
            this.submitButtonColor = this.config ? this.config.submitButtonColor : undefined;
            this.formSubmission = new core.EventEmitter();
            this.masks = {
                cardExpiry: [/[0-1]/, /\d/, '/', /[1-9]/, /\d/],
                cardNumber: [/\d/, /\d/, /\d/, /\d/, ' ', /\d/, /\d/, /\d/, /\d/, ' ', /\d/, /\d/, /\d/, /\d/, ' ', /\d/, /\d/, /\d/, /\d/],
                dateAutoCorrect: [/\d/, /\d/, '/', /\d/, /\d/, '/', /\d/, /\d/, /\d/, /\d/]
            };
        }
        IonCustomFormBuilderComponent.prototype.ngOnChanges = function () {
            var _this = this;
            this.errorsIndex.forEach(function (index) {
                _this.formFields[index].errors = true;
            });
        };
        IonCustomFormBuilderComponent.prototype.ngOnInit = function () {
            var _this = this;
            // tslint:disable-next-line: no-shadowed-variable
            this.formFields.forEach(function (element, index, arr) {
                _this.formControls["" + element.formControlName] = ['', element.validators];
                if (element.type === 'email') {
                    _this.formFields[index].validators.push(forms.Validators.pattern(_this.emailRegEx));
                }
            });
            this.customForm = this.formBuilder.group(this.formControls);
            // tslint:disable-next-line: no-shadowed-variable
            this.formFields.forEach(function (element, index, arr) {
                _this.formFields[index].control = _this.customForm.controls["" + element.formControlName];
                if (element.placeholder !== undefined) {
                    _this.formFields[index].control.setValue(element.formFieldValue);
                    _this.formFields[index].control.markAsTouched();
                }
                if (element.formFieldType === 'card') {
                    _this.creditCardFieldIndex = index;
                }
            });
            this.formBuilt = true;
            this.customForm.valueChanges.subscribe(function (result) {
                Object.keys(result).forEach(function (key, index, arr) {
                    if (result.hasOwnProperty('password') && result.hasOwnProperty('confirm_password')) {
                        var passwordIndex = arr.indexOf('password');
                        var confirmPasswordIndex = arr.indexOf('confirm_password');
                        _this.handlePasswords(passwordIndex, confirmPasswordIndex);
                    }
                });
            });
            if (this.creditCardFieldIndex !== undefined) {
                this.formFields[this.creditCardFieldIndex].control.valueChanges.subscribe(function (cardNumber) {
                    _this.validateCardNumber(cardNumber);
                    _this.detectCardType(cardNumber);
                });
            }
        };
        IonCustomFormBuilderComponent.prototype.validateCardNumber = function (cardNumber) {
            if (payform.validateCardNumber(cardNumber) === false) {
                this.formFields[this.creditCardFieldIndex].errors = true;
            }
            else {
                this.formFields[this.creditCardFieldIndex].errors = false;
            }
        };
        IonCustomFormBuilderComponent.prototype.detectCardType = function (cardNumber) {
            if (payform.parseCardType(cardNumber) === 'visa') {
                this.creditCardImg = 'visa.svg';
            }
            else if (payform.parseCardType(cardNumber) === 'amex') {
                this.creditCardImg = 'amex.svg';
            }
            else if (payform.parseCardType(cardNumber) === 'mastercard') {
                this.creditCardImg = 'master.svg';
            }
            else {
                this.creditCardImg = 'generic.svg';
            }
        };
        IonCustomFormBuilderComponent.prototype.createCardIcon = function (icon) {
            var iconUrl = "assets/" + icon;
            return {
                // tslint:disable-next-line: object-literal-key-quotes
                'width': '14%',
                'margin-top': icon === 'master.svg' ? '10px' : '5px',
                'margin-right': '12px',
                // tslint:disable-next-line: object-literal-key-quotes
                'content': "url(" + iconUrl + ")"
            };
        };
        IonCustomFormBuilderComponent.prototype.handlePasswords = function (passwordIndex, confirmPasswordIndex) {
            if (this.formFields[passwordIndex].control.value.length > 0 &&
                this.formFields[passwordIndex].control.value !== this.formFields[confirmPasswordIndex].control.value) {
                this.formFields[passwordIndex].title = this.formFields[confirmPasswordIndex].title = 'Passwords don\'t match';
                this.formFields[passwordIndex].errors = this.formFields[confirmPasswordIndex].errors = true;
            }
            else {
                this.formFields[passwordIndex].title = 'Password';
                this.formFields[confirmPasswordIndex].title = 'Confirm Password';
                this.formFields[passwordIndex].errors = this.formFields[confirmPasswordIndex].errors = false;
            }
        };
        IonCustomFormBuilderComponent.prototype.submitForm = function () {
            var _this = this;
            var formData = {};
            // tslint:disable-next-line: no-shadowed-variable
            this.formFields.forEach(function (element, index, arr) {
                formData["" + element.formControlName] = _this.formFields[index].control.value;
            });
            if (formData.hasOwnProperty('confirm_password')) {
                // tslint:disable-next-line: no-string-literal
                delete formData['confirm_password'];
            }
            var detectCardFormFieldArr = [];
            detectCardFormFieldArr = this.formFields.filter(function (element, index, arr) {
                return element.formFieldType === 'card';
            });
            if (detectCardFormFieldArr.length > 0 && this.returnCreditCardType === true) {
                // tslint:disable-next-line: no-string-literal
                formData['card_type'] = payform.parseCardType(formData['card']);
            }
            this.formSubmission.emit(formData);
        };
        IonCustomFormBuilderComponent.prototype.hasValidationErrors = function () {
            var _this = this;
            var controlErrors = [];
            Object.keys(this.customForm.controls).forEach(function (key) {
                controlErrors.push(_this.customForm.get(key).errors);
            });
            // tslint:disable-next-line: no-shadowed-variable
            var result = controlErrors.filter(function (element, index, arr) {
                return element !== null;
            });
            return result.length !== 0;
        };
        IonCustomFormBuilderComponent.prototype.hasFieldErrors = function () {
            // tslint:disable-next-line: no-shadowed-variable
            var fieldErrors = this.formFields.filter(function (element, index, arr) {
                return element.errors === true;
            });
            return fieldErrors.length !== 0;
        };
        IonCustomFormBuilderComponent.prototype.setCssClasses = function (field) {
            var classes = {};
            // tslint:disable-next-line: no-string-literal
            classes[this.defaultCssClass ? "" + this.defaultCssClass : 'default-form-input'] = true;
            // tslint:disable-next-line: max-line-length
            classes[this.errorCssClass ? "" + this.errorCssClass : 'default-form-input-error'] = field.control.touched && field.control.errors || field.errors ? true : false;
            // tslint:disable-next-line: max-line-length
            classes[this.successCssClass ? "" + this.successCssClass : 'default-form-input-success'] = !field.control.errors && !field.errors ? true : false;
            return classes;
        };
        IonCustomFormBuilderComponent.ctorParameters = function () { return [
            { type: forms.FormBuilder },
            { type: undefined, decorators: [{ type: core.Inject, args: [ION_CUSTOM_FORM_BUILDER_CONFIG,] }] }
        ]; };
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "formFields", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "submitButtonText", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "errorsIndex", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "defaultCssClass", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "successCssClass", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "errorCssClass", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "showLabels", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "showIcons", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "showCardIcons", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "returnCreditCardType", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "iconColor", void 0);
        __decorate([
            core.Input()
        ], IonCustomFormBuilderComponent.prototype, "submitButtonColor", void 0);
        __decorate([
            core.Output()
        ], IonCustomFormBuilderComponent.prototype, "formSubmission", void 0);
        IonCustomFormBuilderComponent = __decorate([
            core.Component({
                selector: 'ion-custom-form-builder',
                template: "<form\n  [formGroup]=\"customForm\"\n  novalidate\n  *ngIf=\"formBuilt\"\n  (ngSubmit)=\"submitForm()\"\n>\n  <ion-row\n    justify-content-center\n    align-items-center\n    *ngFor=\"let field of formFields\"\n  >\n    <!-- Inline Text field controller -->\n    <ion-item\n      *ngIf=\"\n        field.formFieldType === 'inline' || field.formFieldType === undefined\n      \"\n      lines=\"none\"\n      [ngClass]=\"setCssClasses(field)\"\n    >\n      <ion-icon slot=\"start\" name=\"{{ field.icon }}\" color=\"{{iconColor ? iconColor : 'primary'}}\" *ngIf=\"showIcons\"></ion-icon>\n      <ion-label position=\"{{field?.labelPosition ? field?.labelPosition : 'floating'}}\" *ngIf=\"showLabels\">{{ field.title }}</ion-label>\n      <ion-input\n        *ngIf=\"field?.placeholder\"\n        mode=\"md\"\n        placeholder=\"{{field?.placeholder}}\"\n        type=\"{{ field.type }}\"\n        formControlName=\"{{ field.formControlName }}\"\n      ></ion-input>\n      <ion-input\n        *ngIf=\"field?.placeholder === undefined\"\n        mode=\"md\"\n        type=\"{{ field.type }}\"\n        formControlName=\"{{ field.formControlName }}\"\n      ></ion-input>\n    </ion-item>\n\n    <!-- Credit card field controller -->\n    <ion-item\n      *ngIf=\"\n        field.formFieldType === 'card'\n      \"\n      lines=\"none\"\n      [ngClass]=\"setCssClasses(field)\"\n    >\n      <div\n        *ngIf=\"showCardIcons\"\n        slot=\"start\"\n        [ngStyle]=\"createCardIcon(creditCardImg)\"\n      ></div>\n      <ion-label position=\"{{field?.labelPosition ? field?.labelPosition : 'floating'}}\" *ngIf=\"showLabels\">{{ field.title }}</ion-label>\n      <ion-input\n        *ngIf=\"field?.placeholder\"\n        mode=\"md\"\n        placeholder=\"{{field?.placeholder}}\"\n        type=\"{{ field.type }}\"\n        formControlName=\"{{ field.formControlName }}\"\n      ></ion-input>\n      <ion-input\n        *ngIf=\"field?.placeholder === undefined\"\n        mode=\"md\"\n        type=\"{{ field.type }}\"\n        formControlName=\"{{ field.formControlName }}\"\n      ></ion-input>\n    </ion-item>\n\n    <!-- Text Area Controller -->\n    <ion-item\n      *ngIf=\"field.formFieldType === 'textarea'\"\n      lines=\"none\"\n      [ngClass]=\"setCssClasses(field)\"\n    >\n      <ion-label position=\"{{field?.labelPosition ? field?.labelPosition : 'floating'}}\" *ngIf=\"showLabels\">{{ field.title }}</ion-label>\n      <ion-textarea\n        *ngIf=\"field?.placeholder\"\n        mode=\"md\"\n        rows=\"{{ field?.textAreaRowCount }}\"\n        formControlName=\"{{ field.formControlName }}\"\n        placeholder=\"{{field?.placeholder}}\"\n      ></ion-textarea>\n      <ion-textarea\n        *ngIf=\"field?.placeholder === undefined\"\n        mode=\"md\"\n        rows=\"{{ field?.textAreaRowCount }}\"\n        formControlName=\"{{ field.formControlName }}\"\n      ></ion-textarea>\n    </ion-item>\n  </ion-row>\n\n  <!-- Submit Button -->\n  <ion-row align-items-center justify-content-center margin-top>\n    <ion-button\n      color=\"{{submitButtonColor ? submitButtonColor : 'primary'}}\"\n      type=\"submit\"\n      [disabled]=\"hasValidationErrors() || hasFieldErrors()\"\n    >\n      {{ submitButtonText }}\n    </ion-button>\n  </ion-row>\n</form>\n",
                styles: [".default-form-input{border:1px solid #007bff;border-radius:.5rem;margin-top:16px;width:80%}.default-form-input-error{border:1px solid #dc3545}.default-form-input-success{border:1px solid #28a745}"]
            }),
            __param(1, core.Inject(ION_CUSTOM_FORM_BUILDER_CONFIG))
        ], IonCustomFormBuilderComponent);
        return IonCustomFormBuilderComponent;
    }());

    var Components = [
        IonCustomFormBuilderComponent
    ];
    var IonCustomFormBuilderModule = /** @class */ (function () {
        function IonCustomFormBuilderModule() {
        }
        IonCustomFormBuilderModule_1 = IonCustomFormBuilderModule;
        IonCustomFormBuilderModule.forRoot = function (options) {
            return {
                ngModule: IonCustomFormBuilderModule_1,
                providers: [
                    {
                        provide: ION_CUSTOM_FORM_BUILDER_CONFIG,
                        useValue: options
                    }
                ]
            };
        };
        var IonCustomFormBuilderModule_1;
        IonCustomFormBuilderModule = IonCustomFormBuilderModule_1 = __decorate([
            core.NgModule({
                declarations: [
                    Components
                ],
                imports: [
                    angular.IonicModule,
                    common.CommonModule,
                    forms.ReactiveFormsModule,
                    forms.FormsModule,
                ],
                exports: [
                    Components
                ]
            })
        ], IonCustomFormBuilderModule);
        return IonCustomFormBuilderModule;
    }());

    exports.IonCustomFormBuilderModule = IonCustomFormBuilderModule;
    exports.ɵa = IonCustomFormBuilderComponent;
    exports.ɵb = ION_CUSTOM_FORM_BUILDER_CONFIG;

    Object.defineProperty(exports, '__esModule', { value: true });

})));
//# sourceMappingURL=ion-custom-form-builder.umd.js.map
